<!DOCTYPE html>
<html lang="pt-BR">
  <head>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />

    <link
      href="https://fonts.googleapis.com/css2?family=Poppins:wght@700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="styles/main.css" />
  </head>
  <body>
    <main>
      <section class="tourist-container">
        <h2 class="tourist-container-title">Adicionar um Ponto Turístico</h2>

        <form class="tourist-container-form">
          <div class="label-image">
            <label for="image">
              Imagem
              <input
                class="tourist-container-image-input"
                type="file"
                id="image"
                name="image"
                accept="image/*"
              />
            </label>
          </div>

          <div class="tourist-texts-wrapper">
            <div class="tourist-texts">
              <input
                class="tourist-texts-title"
                id="input-title"
                name="input-title"
                type="text"
                placeholder="Título"
              />

              <input
                class="tourist-texts-paragraph teste2"
                id="input-paragraph"
                name="input-paragraph"
                type="text"
                placeholder="Descrição"
              />
              <button class="input-button teste2" type="submit">
                Adicionar
              </button>
            </div>
          </div>
        </form>

        <div class="placesResult">
          <h2 class="places-Result-Title">Pontos Turísticos</h2>

          <ul class="places-List"></ul>
        </div>
      </section>
    </main>

    <script src="scripts/app.js"></script>
  </body>
</html>
